[{
	"instrumenttype": "QuantStudio 6",
	"format": "96-well Standard",
	"instrumentname": "QuantStudio™ 6 Flex System Block Upgrade Kit, 96 well#QuantStudio™ 6 Flex Real-Time PCR System, 96-well, desktop",
	"partnumber": "4453543-4485692",
	"listprice": "$55000"	
},
{
	"instrumenttype": "QuantStudio 6",
	"format": "96-well Fast",
	"instrumentname": "QuantStudio™ 6 Flex System Block Upgrade Kit, Fast, 96 well#QuantStudio™ 6 Flex Real-Time PCR System, 96-well Fast, desktop",
	"partnumber": "4453544-4485697",
	"listprice": "$55000"	
},
{
	"instrumenttype": "QuantStudio 6",
	"format": "384-well",
	"instrumentname": "QuantStudio™ 6 Flex System Block Upgrade Kit, 384 well#QuantStudio™ 6 Flex Real-Time PCR System, 384-well, desktop",
	"partnumber": "4453545-4485694",
	"listprice": "$58000"
},
{
	"instrumenttype": "QuantStudio 7",
	"format": "96-well Standard",
	"instrumentname": "QuantStudio™ 7 Flex System Block Upgrade Kit, 96 well#QuantStudio™ 7 Flex Real-Time PCR System, 96-well, desktop",	
	"partnumber": "4453543-4485690",
	"listprice": "$71000"
},
{
	"instrumenttype": "QuantStudio 7",
	"format": "96-well Fast",
	"instrumentname": "QuantStudio™ 7 Flex System Block Upgrade Kit, Fast, 96 well#QuantStudio™ 7 Flex Real-Time PCR System, 96-well Fast, desktop",
	"partnumber": "4453544-4485693",
	"listprice": "$71000"
},
{
	"instrumenttype": "QuantStudio 7",
	"format": "384-well",
	"instrumentname": "QuantStudio™ 7 Flex System Block Upgrade Kit, 384 well#QuantStudio™ 7 Flex Real-Time PCR System, 384-well, desktop",
	"partnumber": "4453545-4485701",
	"listprice": "$71000"
},
{
	"instrumenttype": "QuantStudio 12K",
	"format": "96-well Standard", 
	"instrumentname": "QuantStudio™ 12k Flex System Block Upgrade Kit, 96 well#QuantStudio™ 12K Flex System with 96-well Block",	
	"partnumber": "4453543-4471087",
	"listprice": "$6000-$91000"
},
{
	"instrumenttype": "QuantStudio 12K",
	"format": "96-well Fast",
	"instrumentname": "QuantStudio™ 12k Flex System Block Upgrade Kit, Fast, 96 well#QuantStudio™ 12K Flex System with 96-well Fast Block",	
	"partnumber": "4453544-4471088",
	"listprice": "$6000-$91000"
},
{
	"instrumenttype": "QuantStudio 12K",
	"format": "384-well",
	"instrumentname": "QuantStudio™ 12k Flex System Block Upgrade Kit, 384 well#QuantStudio™ 12K Flex System with 384-well Block",	
	"partnumber": "4453545-4471134",
	"listprice": "$9000-$94000"
},
{
	"instrumenttype": "QuantStudio 12K",
	"format": "OpenArray",
	"instrumentname": "QuantStudio™ 12K Flex System with OpenArray™ Block",	
	"partnumber": "4471090",
	"listprice": "$190000"
}]